.ps-site-features{
	padding: 50px 0;
	background: var(--lightgray);
}

.ps-block--site-features.ps-block--site-features-2 .ps-block__item {
    max-width: 25%;
    padding: 10px 30px;
}

.ps-block__item{
	    border-right: 1px solid #dadada;
}

.ps-block__item img{
	   margin: 10px;
}

.ps-block--site-features{
	display: flex;
	justify-content: center;
	align-items: center;

}

.ps-block__right{
	margin-left: 10px;
}
